path		c:\daglite\arena2\
pathcd		c:\daglite\arena2\
fadecolor       0
editor          0
mapfile         d
cheat           3
multiplayer     0
gender          1
rendergame      1
renderscape     1
user            1
faction         201
facloop         30
region		19
startMap	0
helmet		0
maxSpeed	200
debug		0
blockStr	n0000011.rmb
controls	master.dat
maps		mapsave.sav
quest		s0000008.qbn
memory		0
artifact	10
ps2fix		2


